<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн игра "Охотник"'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();
if(isset($user)){
#reg user
if(!isset($_GET['as']))  {
  }
 else
{  
if(mysql_result(mysql_query('SELECT COUNT(*) FROM `shooter` WHERE `id_user` = '.$user['id'].''),0) ==0)
	{
    echo "Билет успешно взят<br/>+бонус 1000$ и оружие Винтовка\n";
		mysql_query ("INSERT INTO `shooter` (time,id_user,namep,money) VALUES (".time().",".$user['id'].",'Винтовка','1000')");
	}else{echo'У вас есть билет охотника!';}
}

echo '<div class="main_menu">';
#admin
if ($user['level']>0){
echo '&raquo; <u><a href="admin.php">Админка</a></u><br/></div><div class="main_menu">';
};
#user
$query = mysql_query("SELECT * FROM `shooter` WHERE `id_user` = ".$user['id']."");
    if(mysql_num_rows($query) == 0)
	{
    	echo 'Ты не зарегистрирован в игре!<br /><a href="?as"><b>Купить билет учасника охоты!</b></a>';
    	echo '</div></div>';
	} else {
$game = mysql_fetch_array(mysql_query("SELECT * FROM `shooter` WHERE `id_user` = ".$user['id'].""));
echo '&raquo; Оружие - '.$game['namep'].'<br/>';
echo '&raquo; Деньги - '.$game['money'].'$<br/>';
echo '<b>Охота:</b></div>';
echo '<img src="img/a.png"/> <a href="m.php?act=ohota">Идти на охоту</a><br/>';
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `club`",$db), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `club` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;
echo '<img src="img/a.png"/> <a href="club.php">Клуб охотников</a> ('.$k_p.'+'.$k_n.')<br/>';
echo '<b>Меню:</div></b><br>';
$kss=mysql_result(mysql_query("SELECT COUNT(*) FROM `shooter_shop`",$db), 0);
echo '<img src="img/a.png"/> <a href="m.php?act=shop">Магазин оружия</a> ('.$kss.')<br/>';
echo '<img src="img/a.png"/> <a href="m.php?act=obmn">Обмен баллов на $</a><br/>';
echo '<img src="img/a.png"/> <a href="m.php?act=stay">Моя статистика</a><br/>';
echo '<img src="img/a.png"/> <a href="m.php?act=top">Топ юзеров</a><br/>';
echo '<b>Разное:</div></b><br>';
echo '<img src="img/a.png"/> <a href="/">Выход из игры</a><br/>';
echo '</div>';
}
}else{
echo '<div class="main_menu">Охотник доступен только для авторизованых пользователей!</div>';};

include_once '../sys/inc/tfoot.php';
?>
